<?php

//----------------------------
// Dutch language include file
//----------------------------

// message list screen

define('L_MESSAGE', "bericht");
define('L_MESSAGES', "berichten");
define('L_FOLDER_SWITCH', "kies huidige map");
define('L_FOLDER_MOVE', "verplaats geselecteerde berichten naar");
define('L_SELECT_ERROR', "Selecteer eerst een bericht. ");

// folder list screen

define('L_FOLDERS', "Mappen");
define('L_FOLDER_CREATE', "maak een map");
define('L_FOLDER_DELETE', "verwijder een map");
define('L_NAMED', "genaamd");

// message compose

define('L_MESSAGE_COMPOSE', "Bericht opstellen");

// headers

define('L_SUBJECT_HDR', "Onderwerp");
define('L_FROM_HDR', "Van");
define('L_SENT_HDR', "Verzonden");
define('L_RECEIVED_HDR', "Ontvangen");
define('L_SIZE_HDR', "Grootte");
define('L_TO_HDR', "Aan");
define('L_CC_HDR', "Cc");
define('L_FILE_HDR', "Bestand");
define('L_DATE_HDR', "Datum");
define('L_FILES_HDR', "Bestanden");
define('L_FOLDER_NAME', "Mapnaam");
define('L_NUM_MESSAGES', "Berichten");

// buttons

define('L_FOLDER_BTN', "Mappen");
define('L_DELETE_BTN', "Verwijder");
define('L_COMPOSE_BTN', "Nieuw");
define('L_LOGOUT_BTN', "Login");
define('L_REPLY_BTN', "Beantwoord");
define('L_REPLYALL_BTN', "Beantwoord allen");
define('L_FORWARD_BTN', "Doorsturen");
define('L_SEND_BTN', "Verstuur");
define('L_GO_BACK_BTN', "Terug");
define('L_SUBMIT_BTN', "OK");

// misc

define('L_NO_SUBJECT', "[Geen onderwerp]");
define('L_NO_TO', "Onbekende geadresseerden");
define('L_NO_FROM', "Onbekende afzender");
define('L_MIME_SECTION', "Sectie");
define('L_IMAGE', "Afbeelding");
define('L_ORIG_MSG', "---- Oorspronkelijk bericht ----");
define('L_FOLDER_EMPTY', "Deze map is leeg");

define('L_HEADERS_SHOW', "Toon headers");
define('L_HEADERS_HIDE', "Verberg headers");

define('L_DATE_FORMAT', 'D d/m/y G:i');

?>
